Subject: Ticket Assigned - Re: ﻿ Your order has been cancelled
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 26 Jul 2022 10:55:34 +0000

Hi Hessah Alsufayyan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: 	Your order has been cancelled  I am waiting for my refund of this order.
I cancelled another order on the same day and have received a refund for that.
I called your helpline twice for this but still waiting

Get Outlook for iOS<https://aka.ms/o0ukef>
________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Centrepoint <[email-masked]>
Sent: Monday, June 27, 2022 11:04:55 AM
To: Kausar Ilyas <[email-masked]>
Subject:  Your order has been cancelled

Order 6152015700.

[Centre Point logo]<https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_full_cancellation_SA_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161310479f>       [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_full_cancellation_SA_en>
iPhone<https://itunes.apple.com/ae/app/id1161310479f>   Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_full_cancellation_SA_en>

Babyshop<https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_full_cancellation_SA_en> Lifestyle<https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_full_cancellation_SA_en> Splash<https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_full_cancellation_SA_en> Shoe Mart<https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_full_cancellation_SA_en> Offers<https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_full_cancellation_SA_en> Clearance<https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_full_cancellation_SA_en>
Your order has been successfully cancelled.
Hi Kausar Ilyas, we just wanted to confirm that your order number 6152015700<https://www.centrepointstores.com/sa/en/my-account/order/6152015700?utm_source=hybris&utm_medium=email&utm_campaign=customer_full_cancellation_SA_en> has been cancelled at your request. Your refund is being processed and will be sent to your original payment method at the earliest. Hope to see you back soon.

Order Details

Item

Description

Total Price

[https://media.centrepointstores.com/i/centrepoint/SL005GMulticolourC-SHADE-SL005G-BSAW18041018_01-2100.jpg?fmt=auto&h=150&w=150&qlt=95&sm=c] <https://www.centrepointstores.com/sa/en/p/160827707?utm_source=hybris&utm_medium=email&utm_campaign=customer_full_cancellation_SA_en>
BABYSHOP
Juniors Striped Cap
Color: Multicolour
Size: Free Size
Quantity: 1
SAR 4
[https://media.centrepointstores.com/i/centrepoint/B35-F16-21-026GREENMULTISHADE-B35-F16-21-026-BSW21240821_01-2100.jpg?fmt=auto&h=150&w=150&qlt=95&sm=c] <https://www.centrepointstores.com/sa/en/p/163746573?utm_source=hybris&utm_medium=email&utm_campaign=customer_full_cancellation_SA_en>
BABYSHOP
Giggles Checked Romper with Long Sleeves
Color: Green
Size: 12-18 mths
Quantity: 1
SAR 37
[https://media.centrepointstores.com/i/centrepoint/B36-B14-11-708REDMEDIUM-B36-B14-11-708-AW21070721_01-2100.jpg?fmt=auto&h=150&w=150&qlt=95&sm=c] <https://www.centrepointstores.com/sa/en/p/163486250?utm_source=hybris&utm_medium=email&utm_campaign=customer_full_cancellation_SA_en>
BABYSHOP
Juniors Striped Sweater with Long Sleeves
Color: Red
Size: 1-2 yrs
Quantity: 1
SAR 37
[https://media.centrepointstores.com/i/centrepoint/B32-G14-11-004BEIGEMULTISHADE-B32-G14-11-004-AW21070721_01-2100.jpg?fmt=auto&h=150&w=150&qlt=95&sm=c] <https://www.centrepointstores.com/sa/en/p/163475369?utm_source=hybris&utm_medium=email&utm_campaign=customer_full_cancellation_SA_en>
BABYSHOP
Eligo Striped Cardigan with Long Sleeves
Color: Beige
Size: 5-6 yrs
Quantity: 1
SAR 42
[https://media.centrepointstores.com/i/centrepoint/B31-A14-10-103ORANGELIGHT-B31-A14-10-103-BSW21240721_01-2100.jpg?fmt=auto&h=150&w=150&qlt=95&sm=c] <https://www.centrepointstores.com/sa/en/p/163485451?utm_source=hybris&utm_medium=email&utm_campaign=customer_full_cancellation_SA_en>
BABYSHOP
Juniors Solid Hooded Jacket with Long Sleeves and Zip Closure
Color: Orange
Size: 6-9 mths
Quantity: 1
SAR 42

Subtotal:       SAR 162
Standard ground shipping:
FREE

Total   SAR 137.7
The shukran points you’ve earned on this order will be reversed.

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 800-111-10CP (800-1111027).
7 days a week, 24 hours a day

© 2022 Retail World Limited
Privacy Policy<https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_full_cancellation_SA_en>  | Terms & Conditions<https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_full_cancellation_SA_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4656325